/**/
/*fonts*/
html { -webkit-font-smoothing: antialiased; }
body{font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;font-weight: 300;}
h1,h2,h3{font-family: "Myriad Pro", "Gill Sans", "Gill Sans MT", Calibri, sans-serif;font-size:30px;font-weight:bold;color:#333399;}
h2{font-size:26px;}
h3{font-size:20px;}
.navbar .nav > li > a{font-size: 18px;font-weight:bold;color:#fff;}


#content-container{max-width: 960px;margin:0 auto;max-width:960px;}
#header{overflow: hidden;}
#logo{float:left;width:324px;height:147px;display:block;background: url('../img/logo.png') no-repeat 0 0;text-indent: 100%;white-space: nowrap;overflow: hidden;}


/*nav*/
.navbar{position: relative;background: #6699cc;overflow:hidden;margin-bottom: 0;}
.navbar .row{width:960px;margin:0 auto;}
.navbar-inner{border:none;box-shadow: none;background:none;border-radius: 0;}
.navbar .nav > li{padding: 14px 18px 15px;}
.navbar .nav > li:first-child{padding-left:0;}
.navbar .nav > li > a {float: none;padding:0;text-decoration: none;text-shadow: none;}
.navbar .nav > .active > a, .navbar .nav > .active > a:focus, .navbar .nav > li > a:hover, .navbar .nav > .active > a:hover  {color: #333399;text-decoration: none;background: none;box-shadow: none;}

/*[phone*/
#header-phone{margin-top: 40px;margin-bottom: 0;float: right;}

/*slider*/
/*required*/
.swipe { overflow: hidden; visibility: hidden; position: relative;}
.swipe-wrap { overflow: hidden; position: relative;}
.swipe-wrap > div {  float:left; width:100%; position: relative;}

/*custom*/
.slide1{background:url('../img/slide1.jpg') no-repeat 0 0;background-size: cover;}
.slide2{background:url('../img/slide2.jpg') no-repeat 0 0;background-size: cover;}
.slide3{background:url('../img/slide3.jpg') no-repeat 0 0;background-size: cover;}
.slide4{background:url('../img/slide4.jpg') no-repeat 0 0;background-size: cover;}
.slide5{background:url('../img/slide5.jpg') no-repeat 0 0;background-size: cover;}
.slide6{background:url('../img/slide6.jpg') no-repeat 0 0;background-size: cover;}
.slide7{background:url('../img/slide7.jpg') no-repeat 0 0;background-size: cover;}
.slide8{background:url('../img/slide8.jpg') no-repeat 0 0;background-size: cover;}
.slide9{background:url('../img/slide9.jpg') no-repeat 0 0;background-size: cover;}
.slide10{background:url('../img/slide10.jpg') no-repeat 0 0;background-size: cover;}

div.slide-content-inner{position: relative;}
div.slide-content-inner img{max-width: 100%;}
div.slide-content-inner p{font-size:20px;color: #fff;line-height: 1.4em;font-weight:600;text-shadow: 1px 1px 3px #454445;filter: dropshadow(color=#454445, offx=1, offy=1);}
a.btn-pink{float: right;clear: right;width:159px;height:46px;background:url('../img/slider-booknow.png') no-repeat 0 0;display: block;text-indent: 100%;white-space: nowrap;overflow: hidden;}
a.btn-pink:focus{border:none;}

/*will need changing for smaller viewports*/
#slider{position:relative;height:341px;}
#slider div, #slider div > div, div.slide-content{height:341px;}
div.slide-content-inner .slide-text{position:absolute;left: 71px;top: 30%;width: 372px;}
div.slide-content-wrap{max-width: 960px;margin: 0 auto;}
#content-container{margin-top:40px;background:url('../img/flower-bottom.png') no-repeat right bottom;min-height: 225px;max-width: 960px;}

/*modal*/
#bookingmodal{background:#354288;border-radius: 5px;width: 430px; /* must be half of the width, minus scrollbar on the left (30px) */  margin-left: -200px;}
#bookingmodal label, #bookingmodal h1{color:#fff;}
#bookingmodal label{clear: both;}
#bookingmodal label.half{clear: none;}
#bookingmodal h1{margin-top: 0;margin-bottom: 10px;}
#bookingmodal input, #bookingmodal textarea{width:376px;border: 4px solid #999;}
#bookingmodal #time, #bookingmodal #date{width:173px;float:left;}
#bookingmodal #date{margin-left:10px;}
#bookingmodal #pickupneeded{width:15px;margin-top: 0;}
#submit{margin-top: 10px;}
.modal-content{width: 430px;margin: 0 auto;}
#bookingform-modal-messages{color:#fff;font-weight: bold;}
#bookingform-close{position: absolute;top: 7px;right: 14px;color: #fff;}

#bookingform-modal-messages.alert-danger, #bookingform-modal-messages.alert-error{background-color: red;border-color: red;}

/*errors*/
#bookingmodal label.error input {border:4px solid red;}



/*internal*/


/*Media queries*/

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
	.navbar .row {width:auto;max-width: 767px}
	.nav-collapse.collapse {height: 0;overflow: hidden;}
	.navbar .btn-navbar{display: block;float: left;margin-top: 11px;margin-bottom: 10px;position:relative;width:85px;}
	.navbar .btn-navbar:after{content:'Menu';color:#333399;float:right;position:absolute;top:5px;}
	.navbar .nav > li{clear: both;padding:9px 18px 5px;}
	.navbar .nav > li:first-child {
		padding-left: 18px;
	}
	div.nav-collapse.in.collapse .nav{margin-bottom: 10px;}
	#header-phone{float: right;}

	
	#slider{max-height: 231px;}
	#slider figure > div, div.slide-content{height: auto;}
	#slider div, #slider div > div, div.slide-content {min-height: 230px;height:auto;}
	div.slide-content-inner .slide-text{position:absolute;left: 71px;top: 20%;width: 372px;}
	div.slide-content-inner{}
	div.slide-content-wrap{max-width: 767px;width:auto;margin: 0 auto;}
	#content-container{background:url('../img/flower-bottom.png') no-repeat right bottom;min-height: 225px;max-width: 767px;}
	

}
 
/* Landscape phones and down */
@media (max-width: 480px) {
	
	#slider{max-height: 201px;}
	#slider figure > div, div.slide-content{height: auto;}
	#slider div, #slider div > div, div.slide-content {min-height: 200px;height:auto;}
	div.slide-content-inner .slide-text{position:absolute;left: 26px;top: 20%;width: 252px;}
	div.slide-content-inner p{font-size:16px;}
	div.slide-content-inner{}
	div.slide-content-wrap{max-width: 767px;width:auto;margin: 0 auto;}
	#content-container{background:none;max-width: 480px;}
	div.right-meta{clear: both;margin-bottom: 15px;overflow: hidden;}
	#header-phone, a.btn-pink{float: left;clear: both;}
	#header-phone{margin-top:10px;}
	.modal-body{min-width: 430px;}
	
}

/*!
 * Bootstrap Modal
 *
 * Copyright Jordan Schroter
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 *
 */

.modal-open {
	overflow: hidden;
}


/* add a scroll bar to stop page from jerking around */
.modal-open.page-overflow .page-container,
.modal-open.page-overflow .page-container .navbar-fixed-top,
.modal-open.page-overflow .page-container .navbar-fixed-bottom,
.modal-open.page-overflow .modal-scrollable {
	overflow-y: scroll;
}

@media (max-width: 979px) {
	.modal-open.page-overflow .page-container .navbar-fixed-top,
	.modal-open.page-overflow .page-container .navbar-fixed-bottom  {
		overflow-y: visible;
	}
}


.modal-scrollable {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	overflow: auto;
}

.modal {
	outline: none;
	position: absolute;
	margin-top: 0;
	top: 50%;
	overflow: visible; /* allow content to popup out (i.e tooltips) */
}

.modal.fade {
	top: -100%;
	-webkit-transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;	
	   -moz-transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;
	     -o-transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;
	        transition: opacity 0.3s linear, top 0.3s ease-out, bottom 0.3s ease-out, margin-top 0.3s ease-out;
}

.modal.fade.in {
	top: 50%;
}

.modal-body {
	max-height: none;
	overflow: visible;
}

.modal.modal-absolute {
	position: absolute;
	z-index: 950;
}

.modal .loading-mask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #fff;
	border-radius: 6px;
}

.modal-backdrop.modal-absolute{
	position: absolute;
	z-index: 940;
}

.modal-backdrop, 
.modal-backdrop.fade.in{
	opacity: 0.7;
	filter: alpha(opacity=70);
	background: #fff;
}

.modal.container {
  width: 940px;
  margin-left: -470px;
}

/* Modal Overflow */

.modal-overflow.modal {
	top: 1%;
}

.modal-overflow.modal.fade {
	top: -100%;
}

.modal-overflow.modal.fade.in {
	top: 1%;
}

.modal-overflow .modal-body {
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

/* Responsive */

@media (min-width: 1200px) {
	.modal.container {
		width: 1170px;
		margin-left: -585px;
	}
}

@media (max-width: 979px) {
	.modal, 
	.modal.container,
	.modal.modal-overflow 	{
		top: 1%;
		right: 1%;
		left: 1%;
		bottom: auto;
		width: auto !important;
		height: auto !important;
		margin: 0 !important;
		padding: 0 !important;
	}
	
	.modal.fade.in, 
	.modal.container.fade.in,
	.modal.modal-overflow.fade.in {
		top: 1%;
		bottom: auto;
	}
	
	.modal-body,
	.modal-overflow .modal-body {
		position: static;
		margin: 0;
		height: auto !important;
		max-height: none !important;
		overflow: visible !important;
	}
	
	.modal-footer,
	.modal-overflow .modal-footer {
		position: static;
	}
}

.loading-spinner {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -12px 0 0 -12px;
}

/*
Animate.css - http://daneden.me/animate
Licensed under the ☺ license (http://licence.visualidiot.com/)

Copyright (c) 2012 Dan Eden*/

.animated {
	-webkit-animation-duration: 1s;
	   -moz-animation-duration: 1s;
	     -o-animation-duration: 1s;
	        animation-duration: 1s;
	-webkit-animation-fill-mode: both;
	   -moz-animation-fill-mode: both;
	     -o-animation-fill-mode: both;
	        animation-fill-mode: both;
}

@-webkit-keyframes shake {
	0%, 100% {-webkit-transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {-webkit-transform: translateX(-10px);}
	20%, 40%, 60%, 80% {-webkit-transform: translateX(10px);}
}

@-moz-keyframes shake {
	0%, 100% {-moz-transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {-moz-transform: translateX(-10px);}
	20%, 40%, 60%, 80% {-moz-transform: translateX(10px);}
}

@-o-keyframes shake {
	0%, 100% {-o-transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {-o-transform: translateX(-10px);}
	20%, 40%, 60%, 80% {-o-transform: translateX(10px);}
}

@keyframes shake {
	0%, 100% {transform: translateX(0);}
	10%, 30%, 50%, 70%, 90% {transform: translateX(-10px);}
	20%, 40%, 60%, 80% {transform: translateX(10px);}
}

.shake {
	-webkit-animation-name: shake;
	-moz-animation-name: shake;
	-o-animation-name: shake;
	animation-name: shake;
}

